Subject: Re: whey utilisation

From: [email-masked] (Rich Mateles)
Date: 18 Mar 1996 23:05:21 GMT

Further I´d like to know if there 
>are possibilities to separate lactic acid from acid whey by means of 
>nanofiltration.

Not really.  As a practical matter, acid whey doesn't contain a high 
enough concentration of lactic acid to justify recovery of lactic acid.  
Commercially, lactic acid is produced by lactic fermentation of 
concentrated carbohydrates, and the lactic is recovered by distillation 
as the methyl ester if a pure grade is wanted.  Nanofiltration is simply 
not going to selectively concentrate lactic or other small molecules.  
Remember you have to separate the higher molecular weight materials on 
the one hand, and concentrate lactic acid relative to water on the other.

> What´s the molecular weight from lactic acid in solution?

If it's reasonably dilute, there is no polymer formed, and I assume you 
can calculate a molecular weight!